
/* ===================================
define frames
=================================== */
#all_frame {
	left: 0%;
	top: 0%;
	height: 915svh;
	width: 100%;
	display: flex;
	flex-direction: column;
	/* overflow-y: scroll; */
	/* border: solid white 5px; */
}

#frame1_hero_banner {
	flex-direction: column;
	/* left: 0%; */
	/* top: 0%; */
	/* border: solid white 1px; */
}

#frame2_about_p1 {
	flex-direction: column;
	/* left: 100%; */
	/* top: 0%; */
	height: 135svh;
	/* border: solid white 1px; */
}

#frame3_about_p2 {
	/* left: 200%; */
	/* top: 0%; */
	height: 205svh;
	/* border: solid white 1px; */
}

#frame4_about_p3 {
	/* left: 300%; */
	/* top: 0%; */
	height: 135svh;
	/* border: solid white 1px; */
}

#frame5_news {
	background-color: white;
	height: 140svh;
	/* left: 400%; */
	/* top: 0%; */
}

#frame6_subscribe {
	/* left: 500%; */
	height: 100svh;
	/* top: 0%; */
}

#footer_page {
	/* left: 500%; */
	height: 100svh;
	/* top: 0%; */
}

/* ===================================
frame1_hero_banner
=================================== */
#hb_left_title {
	/* position: absolute; */
	/* left: 25vw;
	top: 40vh;
	transform: translate(-50%, -50%); */
	text-align: center;
	color: #FEF1ED;
	/* border: solid white 1px; */
}

#hb_right_title_text_block {
	/* position: absolute;
	right: 25vw;
	top: 60vh;
	transform: translate(+50%, -50%); */
	/* border: solid white 1px; */
}

#hb_right_title {
	
	text-align: center;
	color: #FEF1ED;
	margin-bottom: 1dvh;
	/* border: solid white 1px; */
}

#hb_right_subtitle {
	
	text-align: center;
	color: #FEF1ED;
	/* border: solid white 1px; */
}

/* ===================================
frame2_about_p1
=================================== */
#about_p1_left_title {
	position: absolute;
	left: 50%;
	top: 57svh;
	height: 28svh;
	transform: translate(-50%, 0%);
	text-align: left;
	color: #FEF1ED;
	/* border: solid white 1px; */
}

#about_p1_right_block {
	/* position: absolute;
	right: 35vw;
	top: 50vh;
	transform: translate(+50%, -50%); */
	flex-direction: unset;
	align-items: unset;
	/* border: solid white 1px; */
}

#about_p1_img {
	position: absolute;
	top: 12svh;
	transform: translate(0%, 0%);
	width: min(300px, 75dvw);
	height: 40svh;
	object-position: 0% 10%;
	object-fit: cover;
}

#about_p1_right_text_block {
	margin-top: 5%;
	margin-left: -8%;
	align-items: unset;
	justify-content: unset;
	/* border: solid white 1px; */
}

#about_p1_right_logo {
	position: absolute;
	transform: translate(-50%, -50%);
	top: 60%;
	left: 50%;
	width: 15em;
	/* border: solid white 1px; */
	opacity: 0%;
}

#about_p1_right_subtitle {
	position: absolute;
	text-align: left;
	transform: translate(-50%, 00%);
	top: 90svh;
	left: 50%;
	color: #FEF1ED;
	/* border: solid white 1px; */
}

#about_p1_right_subtitle_text1 {
	display: none;
}

/* ===================================
frame3_about_p2
=================================== */
#about_p2_block {
	position: absolute;
	left: 50vw;
	top: 50vh;
	width: 100vw;
	height: 100vh;
	flex-direction: unset;
	align-items: unset;
	justify-content: space-between;
	transform: translate(-50%, -50%);
	/* border: solid white 1px; */
}

#about_p2_left_text_block {
	margin-top: 20vh;
	margin-left: 5vw;
	height: fit-content;
	/* border: solid white 1px; */
}

#about_p2_left_img {
	position: absolute;
	top: 12svh;
	left: 50%;
	transform: translate(-50%, 0%);
	width: min(400px, 100%);
	height: 30svh;
}

#about_p2_left_subtitle {
	position: absolute;
	text-align: left;
	top: 48svh;
	left: 50%;
	height: 40svh;
	transform: translate(-50%, 0%);
	color: #FEF1ED;
	/* border: solid white 1px; */
}

#about_p2_left_subtitle_text1 {
	display: none;
}

#about_p2_right_text_block {
	margin-top: 16vh;
	margin-right: 5vw;
	height: fit-content;
	/* border: solid white 1px; */
}

#about_p2_right_title {
	position: absolute;
	top: 93svh;
	left: 50%;
	transform: translate(-50%, 0%);
	text-align: left;
	/* margin-left: 10%; */
	color: #FEF1ED;
	/* border: solid white 1px; */
}

#about_p2_right_title_text1 {
	display: none;
}


#about_p2_right_down_text_block {
	margin-top: 2vh;
	flex-direction: unset;
	justify-content: unset;
	align-items: unset;
	/* border: solid white 1px; */
}

#about_p2_right_img {
	position: absolute;
	top: 110svh;
	left: 50%;
	transform: translate(-50%, 0%);
	width: min(300px, 75dvw);
	height: 40svh;
	object-position: 0% 40%;
}

#about_p2_right_subtitle {
	position: absolute;
	top: 157svh;
	left: 50%;
	transform: translate(-50%, 0%);
	text-align: left;
	color: #FEF1ED;
	/* border: solid white 1px; */
}

#about_p2_right_subtitle_text1 {
	display: none;
}



/* ===================================
frame4_about_p3
=================================== */
#about_p3_img {
	position: absolute;
	left: 50%;
	top: 12svh;
	transform: translate(-50%, 0%);
	width: min(400px, 100%);;
	z-index: -1;
	height: 40svh;
	object-position: 0% 60%;
}

#about_p3_right_text_block {
	/* position: absolute;
	align-items: unset;
	left: 50vw;
	top: 50vh;
	transform: translate(0%, -50%); */
	/* border: solid white 1px; */
}

#about_p3_right_title {
	position: absolute;
	left: 50%;
	top: 58svh;
	transform: translate(-50%, 0%);
	text-align: left;
	color: #FEF1ED;
	/* border: solid white 1px; */
}

#about_p3_right_title_text1 {
	display: none;
}

#about_p3_right_subtitle {
	/* margin-top: 5%;
	margin-bottom: 5%; */
	position: absolute;
	left: 50%;
	top: 92svh;
	transform: translate(-50%, 0%);
	text-align: left;
	color: #FEF1ED;
	/* border: solid white 1px; */
}

#about_p3_right_subtitle_text1 {
	display: none;
}

#about_p3_right_logo_block {
	flex-direction: unset;
	justify-content: unset;
	/* border: solid white 1px; */
}

#about_p3_logo1 {
	width: auto;
	height: 10vh;
}

/* ===================================
frame5_news
=================================== */
#news_block {
	/* position: absolute; */
	/* flex-direction: unset;
	left: 50vw;
	top: 50vh;
	width: 80vw;
	height: 80vh; */
	/* transform: translate(-50%, -50%); */
	/* border: solid black 1px; */
}

#news_img {
	position: absolute;
	left: 50dvw;
	top: 12svh;
	transform: translate(-50%, 0%);
	width: min(300px, 75dvw);
	height: 35svh;
	filter: contrast(1.2) grayscale(0.4);
}

#news_text_block {
	margin-left: 6vw;
	align-items: unset;
	justify-content: end;
	height: 60vh;
	/* border: solid black 1px; */
}

#news_title {
	position: absolute;
	left: 50dvw;
	top: 53svh;
	transform: translate(-50%, 0%);
	/* margin-top: -5vh;
	margin-bottom: 2vh; */
	text-align: center;
	color: black;
	/* border: solid black 1px; */
}

#news_title_text1 {
	display: none;
}

#news_content_block {
	position: absolute;
	left: 50dvw;
	top: 64svh;
	transform: translate(-50%, 0%);
	justify-content: unset;
	border-top: min(1px, 0.25vw) solid black;
	/* border: solid black 1px; */
	height: 70svh;
	width: 80%;
	overflow-y: scroll;
}

.news_item {
	width: 100%;
	display: flex;
	align-items: unset;
	justify-content: left;
	padding-bottom: 4%;
	padding-top: 4%;
	
	border-bottom: min(1px, 0.25vw) solid black;
	/* margin-bottom: 5%; */
	/* border: solid black 1px; */
}

.news_date {
	height: fit-content;
	width: 6em;
	margin-right: 5%;
	/* border: solid black 1px; */
	font-family: 'Satoshi-Medium', serif;
	font-weight: 400;
	user-select: none
}

.news_text {
	display: flex;
	flex-direction: column;
	width: 100%;
	/* border: solid black 1px; */
	font-family: 'Satoshi-Light', serif;
	font-weight: 400;
	user-select: none
}
.news_footer {
	display: flex;
	justify-content: end;
	align-items: end;
	padding-right: 2%;
	margin-top: 2%;
	margin-bottom: -3%;
	/* border: solid black 1px; */
}

.news_footer .blink {
	margin-left: 8%;
}

.news_pop_up_link {
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	/* border: solid black 1px; */
}

.news_popup_page {
	position: absolute;
	z-index: -999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100svh;
	overflow: none;
	background-color: rgba(0, 0, 0, 0.4);
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0%;
	transition: opacity 1s;
}

.news_popup_content {
	display: flex;
	align-items: center;
	width: 85%;
	height: 80%;
	justify-content: center;
	/* border: solid black 1px; */
}

.news_popup_content .image {
	height: auto;
	width: 100%;
}

.news_popup_content .popupclosebtn {
	z-index: 1;
	position: absolute;
	top: 10svh;
	right: 5%;
	height: 2em;
	width: auto;
	cursor: pointer;
	/* border: 1px white solid; */
}

/* ===================================
frame6_subscribe
=================================== */

#subscribe_block {
	/* position: absolute;
	align-items: unset;
	left: 50%;
	top: 50%;
	width: 60vw;
	height: auto;
	transform: translate(-50%, -50%); */
	/* border: solid white 1px; */
}

#subscribe_title {
	position: absolute;
	left: 50dvw;
	top: 25svh;
	transform: translate(-50%, 0%);
	text-align: center;
	/* margin-bottom: 2%; */
	color: #FEF1ED;
	/* border: solid black 1px; */
}

#subscribe_title_text1 {
	display: none;
}

#subscribe_subtitle {
	position: absolute;
	left: 50dvw;
	top: 47svh;
	transform: translate(-50%, 0%);
	/* margin-bottom: 2%; */
	text-align: center;
	color: #FEF1ED;
	/* border: solid black 1px; */
}

#subscribe_subtitle_text1 {
	display: none;
}

#subscribe_input_block {
	position: absolute;
	left: 50dvw;
	top: 55svh;
	width: min(400px, 80dvw);
	transform: translate(-50%, 0%);
	align-items: unset;
	/* border: solid white 1px; */
}

#subscribe_email {
	text-align: left;
	margin-bottom: 2vh;
	color: #FEF1ED;
	/* border: solid black 1px; */
}

#subscribe_action {
	font-family: 'Satoshi-Light', serif;
	font-weight: 400;
	font-size: 1.2em;
	white-space: nowrap;
	color: #FEF1ED;
}

#subscribe_alert {
	font-family: 'Satoshi-Light', serif;
	font-weight: 400;
	font-size: 1.2em;
	white-space: nowrap;
	color: #FEF1ED;
}

#subscribe_field_block {
	display: flex;
	border-bottom: solid #FEF1ED min(1px, 0.25vw);
}
#subscribe_field_inner_block {
	flex: auto;
	/* border-bottom: solid #FEF1ED 1px; */
}

#subscribe_field {
	width: 100%;
	font-family: 'Satoshi-Light', serif;
	font-weight: 400;
	font-size: 1em;
	caret-color: #FEF1ED;
	color: #FEF1ED;
	background-color: transparent;
	border: none;
	/* border: solid white 1px; */
}

*:focus, *:focus{
    outline: none;
	background-color: transparent;
}

#subscribe_submit {
	flex: none;
	height: fit-content;
	width: auto;
	text-align: right;
	font-family: 'Satoshi-Light', serif;
	font-weight: 400;
	color: #FEF1ED;
	background-color: transparent;
	border: none;
	cursor:pointer;
	display: flex;
	align-items: center;
	/* border: solid white 1px; */
}

#subscribe_submit h3 {
	all: unset;
}

#subscribe_submit_arrow {
	margin-left: 0.5vw;
	width: 0.8em;
}

#subscribe_link_block {
	position: absolute;
	left: 50dvw;
	top: 74svh;
	width: 80%;
	transform: translate(-50%, 0%);
	flex-direction: unset;
	justify-content: space-around;
	/* border: solid white 1px; */
}

#subscribe_link_block a img {
	height: 2em;
}


/* =====================================
background image/video
===================================== */

.bg_image {
	z-index: -2;
	position: absolute;
	left: 0%;
	top: 0%;
	/* transform: translate(-3%, 0%); */
	width: 100vw;
	height: 100svh;
	object-fit: cover;
	object-position: 100% 50%;
	user-select: none;
	filter: contrast(1.2) grayscale(0.4);
	opacity: 1;
}

#frame1_hero_banner_bg_video {
	width: 100vw;
	height: 100svh;
	left: 0%;
	top: 0%;
	/* transform: translate(-3%, 0%); */
	object-fit: fill;
	position: absolute;
	z-index: -1;
	object-fit: cover;
	object-position: 50% 100%;
	filter: contrast(1.2) grayscale(0.2) brightness(1.1) hue-rotate(0deg);
	opacity: 0.7;
	/* filter: contrast(1.5); */
}

#frame2_about_p1_bg_image {
	/* left: 30%; */
	top: 0%;
	opacity: 0.25;
	/* filter: hue-rotate(45deg); */
}
#frame3_about_p2_bg_image {
	left: 0%;
	top: 0%;
	opacity: 0.25;
}
#frame4_about_p3_bg_image {
	left: 0%;
	top: 0%;
	opacity: 0.25;
}
#frame6_subscribe_bg_image {
	left: 0%;
	top: 0%;
	opacity: 0.25;
}


